| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.UiManager

Methods
add_ui()
add_ui_from_file()
add_ui_from_string()
create()
ensure_update()
get_accel_group()
get_action()
get_action_groups()
get_add_tearoffs()
get_toplevels()
get_ui()
get_widget()
insert_action_group()
new_merge_id()
remove_action_group()
remove_ui()
set_add_tearoffs()

GTK2.UiManager()->get_toplevels() | GTK2.UiManager()->get_widget()

# Method GTK2.UiManager()->get_ui()

Method get_ui

  `string get_ui()`

Description

  Creates a ui definition of the merged ui.